.bodytext         { font-family: Arial; font-size: 10pt; color: #333333; text-align: left; 
               line-height: 125%; margin-left:10; margin-right:5; margin-top:10; margin-bottom:10     }
.bodytextsmall         { font-family: Arial; font-size: 8pt; color: #000066; text-align: left; 
               line-height: 125%; margin: 5; font-weight:bold    }

.testimonial      { font-family: Arial; font-size: 8pt; color: #000080; text-align: justify; 
               line-height: 125%; margin: 5 10; font-style:italic    }

.margin      { color: #808080; font-size: 8pt; font-family: Arial; line-height: 100%; 
               margin-left: 17; margin-right: 15; margin-top: 3; 
               margin-bottom: 3 }
.bullets     { text-align: left; text-indent: 0; line-height: 125%; list-style-type: disc; 
               color: #9C213A; font-family: Arial; font-size: 10pt; 
               margin-left: 0; margin-right: 0; 
               margin-top: 5; margin-bottom: 0 }
.button       { text-align: center; line-height: 100%; margin-left:0; margin-right:0; margin-top:10; margin-bottom:20 }
.quotes      { font-family: Times New Roman; font-size: 14pt; color: #CC3300; font-weight: bold; text-align: left; line-height: 125%; 
               margin: 10; font-style:italic  }
span.footer  { font-family: Arial; font-size: 8pt; color: #FFFFFF; font-weight: bold; 
               text-align: center; line-height: 100%; margin: 10 }
h1           { border-left:1px solid #C0C0C0; border-bottom:1px solid #C0C0C0; margin:10 5; font-family: Arial; font-size: 10pt; line-height: 125%; font-weight:bold; border-right-width:1px; border-top-width:1px; background-color:#F2F2F2; color:#990000   }
h2           { font-family: Arial; font-size: 10pt; color: #9C213A; font-weight: bold; line-height: 100%; text-align:left; border-left-width:1px; border-right-width:1px; border-top-width:1px; border-bottom-style:dotted; border-bottom-width:1px; margin-left:10; margin-right:5; margin-top:5; margin-bottom:5   }
h3           { margin:10 5; font-family: Arial; font-size: 9pt; color: #FFFFFF; line-height: 125%; text-align:left; background-color:#000080; font-weight:bold  }

h4           { margin:10 5; font-family: Arial; color: #FFFFFF; font-size: 10pt; font-weight: bold; 
               line-height: 125%; background-color:#000066; text-align:center;    }